@charset "UTF-8";



/*
	--------------------------------
	更新日: 2014-01-10
	--------------------------------
*/



/* --------------------------------
	body
-------------------------------- */

body { min-width:980px; }



/* --------------------------------
	要素別スタイル
-------------------------------- */

a:link,a:visited { color:#7fa5cd; text-decoration:none;}

/* chromeのみに */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
  a:link,a:visited { font-family: Arial; }
}
/* firefoxのみに */
@-moz-document url-prefix() {
  a:link,a:visited { font-family:"ヒラギノ角ゴ Pro W3", "Lucida Grande", "Hiragino Kaku Gothic Pro", "メイリオ", Verdana, "ＭＳ Ｐゴシック", sans-serif; }
}
a:hover,a:active { color:#7fa5cd; text-decoration:underline; }
input[type="text"],
textarea { border:1px #b6cbe4 solid; padding:7px 10px 5px 10px; height:18px; font-size:12px; }
select { border:#b6cbe4 1px solid; }



/* --------------------------------
	グローバルヘッダ
-------------------------------- */

#global_header { position:relative; margin:0 auto; width:980px; }

/* ロゴ */
#header_si_logo { float:left; padding:13px 0 0 0; width:250px; }

/* ナビゲーション -------------------------------- */
#header_nav { float:right; width:627px; }

/* ナビゲーション・セカンダリー  */
#header_nav_secondary { float:right; background:#f7f7f7; }
#header_nav_secondary .nav_01 { float: left; padding:8px 20px 8px 0; }
#header_nav_secondary .nav_01 li { float:left; padding:0 0 0 20px; font-size:12px; line-height:1.5; }
#header_nav_secondary .nav_01 li a { display:block; padding:0 0 0 9px; background:url(/assets/common/img/arw_r_01.png) no-repeat 0 0.5em; color:#6883a5; }

#header_nav_secondary .nav_02 { float: left; padding:4px 15px 4px 12px; background:url(/assets/common/img/hdr_sns_bg.png) no-repeat left 4px; }
#header_nav_secondary .nav_02 li { float:left; width: 27px; }
#header_nav_secondary .nav_02 li + li { padding: 0 0 0 5px; }

/* ナビゲーション・グローバル  */
#header_nav_global { clear:both; padding:29px 0 0 0; }
#header_nav_global ul {}
#header_nav_global>ul>li { position:relative; float:left; height:54px; }
#header_nav_global>ul>li>a { display:block; overflow:hidden; padding:42px 0 0 0; height:0; background:url(/assets/common/img/gnav02.gif) no-repeat; }

#header_nav_global .submenu { display:none; position:absolute; left:0; top:54px; height:249px; background:#003369; z-index:10; }
#header_nav_global .submenu p { padding:29px 0 0 25px; }
#header_nav_global .submenu ul { padding:24px 0 0 25px; }
#header_nav_global .submenu ul li { float:left; width:140px; }
#header_nav_global .submenu ul li+li { padding:0 0 0 18px; }
#header_nav_global .submenu ul li a { display:block; }
#header_nav_global ul li span.fukidashi { display:none; position:absolute; left:50%; top:45px; margin:0 0 0 -7px; padding:9px 0 0 0; width:18px; height:0; background:url(/assets/common/img/gnav_sub_fukidashi.png) no-repeat; }
#header_nav_global ul li.gnav_brands span.fukidashi { left: 48%; }
#header_nav_global ul li.gnav_company span.fukidashi {left: 48%; }
#header_nav_global ul li.gnav_csr span.fukidashi {left: 49%; }
#header_nav_global ul li.gnav_recruitment span.fukidashi { left: 49%; }
#header_nav_global ul li.gnav_contact span.fukidashi {left: 51%; }

#header_nav_global .submenu .nav_top_link{ margin-left: 15px; }

#header_nav_global ul li.gnav_brands { width:83px; }
#header_nav_global ul li.gnav_company { width:83px; }
#header_nav_global ul li.gnav_news { width:78px; }
#header_nav_global ul li.gnav_csr { width:140px; }
#header_nav_global ul li.gnav_recruitment { width:92px; }
#header_nav_global ul li.gnav_contact { width:109px; }
#header_nav_global ul li.gnav_search { width:42px; }

#header_nav_global ul li.gnav_brands a { background-position:-50px 0; }
#header_nav_global ul li.gnav_company a { background-position:-133px 0; }
#header_nav_global ul li.gnav_news a { background-position:-216px 0; }
#header_nav_global ul li.gnav_csr a { background-position:-294px 0; }
#header_nav_global ul li.gnav_recruitment a { background-position:-434px 0; }

#header_nav_global ul li.gnav_contact a { background-position:-526px 0; }
#header_nav_global ul li.gnav_search a { background-position:-635px 0; }

#header_nav_global ul li.gnav_brands a:hover { background-position:-50px -42px; }
#header_nav_global ul li.gnav_company a:hover { background-position:-133px -42px; }
#header_nav_global ul li.gnav_news a:hover { background-position:-216px -42px; }
#header_nav_global ul li.gnav_csr a:hover { background-position:-294px -42px; }
#header_nav_global ul li.gnav_recruitment a:hover { background-position:-434px -42px; }
#header_nav_global ul li.gnav_contact a:hover { background-position:-526px -42px; }
#header_nav_global ul li.gnav_search a:hover { background-position:-635px -42px; }

body.gnav_brands #header_nav_global ul li.gnav_brands a{ background-position:-50px -42px; }
body.gnav_company #header_nav_global ul li.gnav_company a { background-position:-133px -42px; }
body.gnav_news #header_nav_global ul li.gnav_news a { background-position:-216px -42px; }
body.gnav_csr #header_nav_global ul li.gnav_csr a { background-position:-294px -42px; }
body.gnav_recruitment #header_nav_global ul li.gnav_recruitment a { background-position:-434px -42px; }
body.gnav_contact #header_nav_global ul li.gnav_contact a { background-position:-526px -42px; }
body.gnav_search #header_nav_global ul li.gnav_search a { background-position:-635px -42px; }

#header_nav_global .gnav_brands .submenu { left:-8px; width:348px; }
#header_nav_global .gnav_company .submenu { left:-389px; width:980px; }
#header_nav_global .gnav_csr .submenu { left:-550px; width:980px; }
#header_nav_global .gnav_recruitment .submenu { left:-422px; width:665px; }
#header_nav_global .gnav_contact .submenu { left:-197px; width:348px; }
#header_nav_global .gnav_search .submenu { left:-244px; width:255px; height:36px; border:4px #003368 solid; padding:13px 3px 13px 20px; background:#fff; }
#header_nav_global .gsc-control-cse,
#header_nav_global form,
#header_nav_global table { margin:0; border:none; padding:0; }
#header_nav_global .gsc-loading { display:none; }
#header_nav_global .gsc-input { margin:0; padding:0; width:205px; font-size:12px; }
#header_nav_global .gsc-input input { border-color:#b5b5b5; padding:1px 2px 1px 2px; width:122px; font-size:12px; }
#header_nav_global .gsc-search-button input { overflow:hidden; border:none; border-radius:0; margin:0 0 0 0; padding:30px 0 0 0; width:50px; min-width:inherit; height:0; background:url(/assets/common/img/gnav_search_btn.gif) no-repeat; font-size:0; line-height:1; }
#header_nav_global .gsc-search-button input:hover { border:none; background:url(/assets/common/img/gnav_search_btn.gif) no-repeat; }
#header_nav_global .gsc-search-button input:focus { box-shadow:none; }

/* サイト内検索　バツボタン */
#header_nav_global ul li.gnav_search .gsst_a,
#content .gsst_a { position:relative; top:5px; padding-top:0; }
#header_nav_global ul li.gnav_search input.gsc-search-button { filter:progid:; } /* pluginのcssで制御している内容無効 */

/* --------------------------------
	パーソナルヘッダー
-------------------------------- */
#personal_header { width: 980px; margin: 0 auto 21px; }

/* ロゴ */
#personal_header #header_si_logo { padding:8px 0 0 0; width:250px; margin: 0 auto; float:none;}

/* ナビゲーション・セカンダリー  */
#personal_header #header_nav_secondary .nav_01 { float: left; padding: 6px 28px 4px 6px; }
#personal_header #header_nav_secondary .nav_01 li { float:left; padding:0 0 0 20px; font-size:12px; line-height:1.5; letter-spacing: 0.06em;}



/* --------------------------------
	本文
-------------------------------- */

#body { width:100%; background:#efefef url(/assets/common/img/body_bg_b.gif) repeat-x; }
#body_bg { width:100%; padding:0 0 40px 0; background:url(/assets/common/img/body_bg_m.gif) no-repeat 50% 21px; }
#body_bg>.container { margin:0 auto; width:980px; }


/* パンくず
-------------------------------- */
#breadcolumn { padding:15px 0 0 11px; }
#breadcolumn ul {}
#breadcolumn ul li { float:left; padding:0 6px 0 12px; background:url(/assets/common/img/breadcolumn_arw.png) no-repeat 0 0.1em; font-size:10px; color:#023466; font-weight:bold; }
#breadcolumn ul li a { color:#023466; font-weight:normal; }
#breadcolumn ul li:first-child { padding-left:0; background:none; }
#breadcolumn ul li:first-child a { padding-left:17px; background:url(/assets/common/img/breadcolumn_ico_home.png) no-repeat 0 0.15em; }


/* 表紙
-------------------------------- */
#cover { position:relative; margin:10px 0 0 0; z-index:2; }
#cover h1 { height:140px; }
#cover p { position:absolute; right:0; top:0; }
#cover .cover_h { height:140px; }
#cover .cover_img { position:absolute; right:0; top:0; }


/* コンテント
-------------------------------- */
#content { position:relative; z-index:1; }

/* 中見出し */
.sect_h { padding:2px 5px 2px 3px; background:url(/assets/common/img/sect_h_bg.gif); }
.sect_h span { display:block; border-left:3px solid #959595; padding:0 0 0 5px; font-size:87.5%; line-height:1.429; }
.sect_h span span { display:inline; border:none; padding-left:0; font-size:83.3%; color:#1666dd; }


/* メインコンテント　共通
-------------------------------- */
#maincontent .main_h { padding: 0 0 6px; }
#maincontent .main_h,
#maincontent_nosidebar .main_h { color: #023466; line-height: 1.2; }
#maincontent .main_h .en,
#maincontent_nosidebar .main_h .en { display: block; font-size: 30px; font-family: "ヒラギノ角ゴ Pro W3", sans-serif; }
#maincontent .main_h .jp,
#maincontent_nosidebar .main_h .jp { display: block; padding: 8px 0 0;  font-size: 12px;}


/* メインコンテント・サイドバー無
-------------------------------- */
#maincontent_nosidebar { padding:65px 0 0 0; width:980px; min-height:140px; background:#fff; }

/* コンテントナビ */
#content_nav {}
#content_nav ul {}
#content_nav ul li {}


/* メインコンテント・サイドバー有
-------------------------------- */
#maincontent { float: right; padding: 56px 39px 45px; width: 622px; min-height: 140px; background: #fff; color: #444; }
#maincontent.nocoverimg { margin: -140px 0 0 0; padding-top: 40px; }

/* サイドバー */
#sidebar { float:left; width:280px; }
#lnav { font-size:12px; color:#023466; }
#lnav ul {}
#lnav ul li {}
#lnav ul li a { display:block; border-bottom:#ced3d9 1px solid; padding:12px 0 10px 0; background:url(/assets/common/img/arw_r_01.png) no-repeat; color:#023466; }

#lnav ul li p { padding:0 50px 0 5px; }
#lnav ul li p a { padding-left:20px; background-position:7px 50%; }
#lnav ul li ul { display:none; }
#lnav ul li ul li {}
#lnav ul li ul li a { padding-left:35px; background-position:22px 50%; }

#lnav ul .current { background:#82a7d1; }
#lnav ul .current a { border-bottom:none; margin:-1px 0 0 0; padding-top:12px; padding-bottom:11px; color:#fff; background-image:url(/assets/common/img/arw_r_02.png); }

#lnav ul li.open p a { background-image:url(/assets/common/img/arw_b_02.png); }
#lnav ul li.open p.current a { background-image:url(/assets/common/img/arw_b_01.png); }
#lnav ul li.open ul { display:block; padding:0 50px 0 0; }
#lnav ul li.open ul li {}
#lnav ul>li.open ul li.current { position:relative; margin:0 -50px 0 0; width:280px; }
#lnav ul>li.open ul li.current a { padding-right:50px; }


/* --------------------------------
	グローバルフッタ
-------------------------------- */

#global_footer { position:relative; width:100%; }


/* プライマリー
-------------------------------- */
#footer_primary { position:relative; margin:0 auto; padding:0 0 25px 0; width:980px; }

/* プライマリー・サイトマップ */
#footer_sitemap {}
#footer_sitemap ul { padding:34px 0 0 0; }
#footer_sitemap>ul>li { float:left; }
#footer_sitemap>ul>li+li { padding:0 0 0 28px; }
#footer_sitemap ul li img { display:block; font-size:0; line-height:1; }
#footer_sitemap ul li ul { padding:5px 0 0 0; }
#footer_sitemap ul li ul li { padding:5px 0 0 0; font-size:10px; line-height:1.4; }
#footer_sitemap ul li ul li a { display:block; padding:0 0 0 9px; background:url(/assets/common/img/ftr_sitemap_mkr.gif) no-repeat 0 0.6em; color:#7ea4d0; }

/* プライマリー・SNS */
#footer_sns { padding: 10px 0 0; }
#footer_sns .sns_h { float: left; width: 195px; }
#footer_sns ul { float: left; width: 80px; padding: 11px 0 0; }
#footer_sns ul li { float: left; width: 30px; padding: 0 0 0 10px; }

/* ページトップ
-------------------------------- */
#footer_pagetop { position: fixed; bottom: 373px; right: 40px; width: 60px; z-index: 110; }


/* セカンダリー
-------------------------------- */
#footer_secondary { width:100%; background:#023466; font-size:10px; color:#fff; }
#footer_secondary .container { position:relative; margin:0 auto; padding:20px 0 15px 0; width:980px; }
#footer_secondary .note { float:left; width:380px; line-height:1.5; }
#footer_secondary .note .note_link { color:#fff; }
#footer_secondary nav { float:right; line-height:1.5; }
#footer_secondary nav a { color:#fff; }
#footer_secondary .copyright { position:absolute; right:0; bottom:18px; }
#footer_secondary .copyright img { display:block; }


/* --------------------------------
パーソナルフッター
-------------------------------- */
#personal_footer { position:relative; width:100%; }

/* セカンダリー
-------------------------------- */
#personal_footer #footer_secondary { width:100%; background:#023466; font-size:12px; color:#fff; }
#personal_footer #footer_secondary .container { position:relative; margin:0 auto; padding:20px 0 25px 0; width:980px; }
#personal_footer #footer_secondary .note { float:left;line-height:1.5; width: 100%; }
#personal_footer #footer_secondary .copyright { position:absolute; right:0; bottom:26px; }


